backend_defines = @SP2_DEFINES@
backend_includes = @SP2_INCLUDES@ @PAPI_INCLUDES@
backend_includes_buildtree = @GASNET_TOOLS_INCLUDES@
backend_ld_flags = @SP2_LD_FLAGS@ 

@USE_GC_NONE_TRUE@backend_gc_ld_libs =
@USE_GC_NONE_FALSE@backend_gc_ld_libs = -lgc-sp2

backend_ld_libs = @SP2_LD_LIBS@ @LIBPAPI@ $(backend_gc_ld_libs)
